/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/
* {margin: 0; padding: 0;}

/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper h3, .bx-wrapper p {
	margin-bottom: 10px;
}

.bx-wrapper p {
	line-height: 18px;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
/*	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;*/
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

#slider li {
	position: relative;
}

.slide-info {
	/* background: url(black-trans.png) repeat;*/
	position: absolute;
	bottom: 30px;
	right:25px;
	width: 38%;
	padding: 15px;
    top:30px;
	color: #fff;
	max-width: 350px;
}

.slide-info h3 {
	font-size: 25px;
	margin-bottom: 10px;
    color:#fff;
}

.slide-info a {
	display:inline-block;
	background: #fff;
	color: #f000;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 15px;
	border-radius: 3px;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: -45px;
	opacity: 0.7;
}

.bx-wrapper .bx-controls-direction a.bx-next:before {
	content: '\f002';
}

.bx-wrapper .bx-next{
	right: -45px;	
	text-align:right;
	opacity: 0.7;
}

.bx-wrapper .bx-controls-direction a:before{
	font-family: "flexslider-icon"; font-size: 32px; display: inline-block; 
	content: '\f001';
}

.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover{
	opacity: 1;
}

.bx-wrapper .bx-controls-direction a{
	overflow:hidden;
	color: rgba(0, 0, 0, 0.8);
}

#featured .bx-wrapper .bx-prev {
	left: 10px;
	background: url(controls.png) no-repeat 0 -32px;
}

#featured .bx-wrapper .bx-next {
	right: 10px;
	background: url(controls.png) no-repeat -43px -32px;
}

#featured .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

#featured .bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	outline: 0;
	width: 40px;
	height: 40px;
	z-index: 9999;
	display:block;
	line-height:3em;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}

#featured .bx-wrapper .bx-controls-direction a{
	text-indent:999px;
	width: 32px;
	height: 32px;
	transition-property: none;
-moz-transition-property: none;
-webkit-transition-property: none;
-o-transition-property: none;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

@media (max-width: 600px) {
  
  .slide-info {
    width: 50%;
  }
  
  .slide-info p {
  	display: none;
  }

}

@media (max-width: 420px) {

	.slide-info {
		height: 100%;
		left:50px;
		top:0;
	}
  
  .slide-info a {
  	display: none;
  }

}